<?xml version="1.0" encoding="UTF-8"?>
<xsl:stylesheet version="1.0" xmlns:xsl="http://www.w3.org/1999/XSL/Transform">
	
	<xsl:variable name="ssk-3002-000401">WEF Rückzahlungen NP</xsl:variable>
	
	<!-- headerType -->
	<xsl:variable name="ssk-3002-000401.senderId">ID expéditeur</xsl:variable>
	<xsl:variable name="ssk-3002-000401.originalSenderId">ID expéditeur d'origine</xsl:variable>
	<xsl:variable name="ssk-3002-000401.declarationLocalReference">ID collaborateur</xsl:variable>
	<xsl:variable name="ssk-3002-000401.recipientId">ID destinataire</xsl:variable>
	<xsl:variable name="ssk-3002-000401.messageId">ID message</xsl:variable>
	<xsl:variable name="ssk-3002-000401.referenceMessageId">ID message de référence</xsl:variable>
	<xsl:variable name="ssk-3002-000401.ourBusinessReferenceID">Notre ID référence métier</xsl:variable>
	<xsl:variable name="ssk-3002-000401.yourBusinessReferenceId">Votre ID référence métier</xsl:variable>
	<xsl:variable name="ssk-3002-000401.messageType">Type de message</xsl:variable>
	<xsl:variable name="ssk-3002-000401.subMessageType">Type de sous-message</xsl:variable>
	<xsl:variable name="ssk-3002-000401.sendingApplication">Application émettrice</xsl:variable>
	<xsl:variable name="ssk-3002-000401.partialDelivery">Livraison partielle</xsl:variable>
	<xsl:variable name="ssk-3002-000401.uniqueIDBusinessCase">ID cas d'affaire</xsl:variable>
	<xsl:variable name="ssk-3002-000401.totalNumberOfPackages">Nombre total des paquets</xsl:variable>
	<xsl:variable name="ssk-3002-000401.numberOfActualPackage">Nombre réel des paquets</xsl:variable>
	<xsl:variable name="ssk-3002-000401.subject">Sujet</xsl:variable>
	<xsl:variable name="ssk-3002-000401.object">Assuré/preneur de prévoyance</xsl:variable>
	<xsl:variable name="ssk-3002-000401.comment">Commentaire</xsl:variable>
	<xsl:variable name="ssk-3002-000401.messageDate">Date du message</xsl:variable>
	<xsl:variable name="ssk-3002-000401.initialMessageDate">Date du message initial</xsl:variable>
	<xsl:variable name="ssk-3002-000401.eventDate">Date de l'événement</xsl:variable>
	<xsl:variable name="ssk-3002-000401.modificationDate">Date de modification</xsl:variable>
	<xsl:variable name="ssk-3002-000401.action">Action</xsl:variable>
	<xsl:variable name="ssk-3002-000401.action.1">Message nouveau</xsl:variable>
	<xsl:variable name="ssk-3002-000401.action.3">Révocation</xsl:variable>
	<xsl:variable name="ssk-3002-000401.action.4">Correction</xsl:variable>
	<xsl:variable name="ssk-3002-000401.action.5">Demande</xsl:variable>
	<xsl:variable name="ssk-3002-000401.action.6">Réponse</xsl:variable>
	<xsl:variable name="ssk-3002-000401.action.7">Echange de clé</xsl:variable>
	<xsl:variable name="ssk-3002-000401.action.8">Quittance négative</xsl:variable>
	<xsl:variable name="ssk-3002-000401.action.9">Quittance positive</xsl:variable>
	<xsl:variable name="ssk-3002-000401.action.10">Transmission</xsl:variable>
	<xsl:variable name="ssk-3002-000401.action.11">Message de réponse technique</xsl:variable>
	<xsl:variable name="ssk-3002-000401.attachment">Pièces jointes</xsl:variable>
	<xsl:variable name="ssk-3002-000401.testDeliveryFlag">Fanion de livraison test</xsl:variable>
	<xsl:variable name="ssk-3002-000401.testData">Données teste</xsl:variable>
	<xsl:variable name="ssk-3002-000401.extension">Extension</xsl:variable>
	<xsl:variable name="ssk-3002-000401.messagePriority">Priorité du message</xsl:variable>
	<xsl:variable name="ssk-3002-000401.eventPeriod">Période de l'événement</xsl:variable>
	<xsl:variable name="ssk-3002-000401.positiveReport">Rapport positif</xsl:variable>
	<xsl:variable name="ssk-3002-000401.negativeReport">Rapport négatif</xsl:variable>
	<xsl:variable name="ssk-3002-000401.errorCode">code erreur</xsl:variable>
	
	<!-- content -->
	<xsl:variable name="ssk-3002-000401.insurant">Assuré/preneur de prévoyance</xsl:variable>
	<xsl:variable name="ssk-3002-000401.preferredLanguage">Langue de correspondance</xsl:variable>
	<xsl:variable name="ssk-3002-000401.preferredLanguage.1">Allemand</xsl:variable>
	<xsl:variable name="ssk-3002-000401.preferredLanguage.2">Français</xsl:variable>
	<xsl:variable name="ssk-3002-000401.preferredLanguage.3">Italien</xsl:variable>
	<xsl:variable name="ssk-3002-000401.amountBackPayment">Montant remboursement (en franc suisse)</xsl:variable>
	<xsl:variable name="ssk-3002-000401.dateBackPayment">Date de paiement</xsl:variable>
	<xsl:variable name="ssk-3002-000401.accountForm">Genre de prévoyance</xsl:variable>
	<xsl:variable name="ssk-3002-000401.accountForm.1">2. pilier</xsl:variable>
	<xsl:variable name="ssk-3002-000401.accountForm.2">Compte de libre passage</xsl:variable>
	<xsl:variable name="ssk-3002-000401.accountForm.3">Acquérir des parts</xsl:variable>
	<xsl:variable name="ssk-3002-000401.canton">Canton de domicile fiscal</xsl:variable>
	<xsl:variable name="ssk-3002-000401.organisation">Institution de prévoyance/Institution d’assurance</xsl:variable>
	<xsl:variable name="ssk-3002-000401.organisationId">Numéro du dossier</xsl:variable>
	<xsl:variable name="ssk-3002-000401.signatureLocation">Lieu signature</xsl:variable>
	<xsl:variable name="ssk-3002-000401.signatureDate">Date signature</xsl:variable>
	<xsl:variable name="ssk-3002-000401.signatureName">Certifié exact</xsl:variable>
	<xsl:variable name="ssk-3002-000401.remarks">Observations</xsl:variable>
</xsl:stylesheet>