<?xml version="1.0" encoding="UTF-8"?>
<xsl:stylesheet version="1.0" xmlns:xsl="http://www.w3.org/1999/XSL/Transform">
	
	<xsl:variable name="ssk-3002-000103">Prestazioni sotto forma di rendita, pilastro 3b</xsl:variable>
	
	<!-- headerType -->
	<xsl:variable name="ssk-3002-000103.senderId">ID mittente</xsl:variable>
	<xsl:variable name="ssk-3002-000103.originalSenderId">ID mittente originale </xsl:variable>
	<xsl:variable name="ssk-3002-000103.declarationLocalReference">ID collaboratore</xsl:variable>
	<xsl:variable name="ssk-3002-000103.recipientId">ID ricevente</xsl:variable>
	<xsl:variable name="ssk-3002-000103.messageId">ID messaggio</xsl:variable>
	<xsl:variable name="ssk-3002-000103.referenceMessageId">ID messaggio di riferimento</xsl:variable>
	<xsl:variable name="ssk-3002-000103.ourBusinessReferenceID">Nostro ID riferimento</xsl:variable>
	<xsl:variable name="ssk-3002-000103.yourBusinessReferenceId">Vostro ID riferimento</xsl:variable>
	<xsl:variable name="ssk-3002-000103.messageType">Tipo di messaggio</xsl:variable>
	<xsl:variable name="ssk-3002-000103.subMessageType">Tipo di submessage</xsl:variable>
	<xsl:variable name="ssk-3002-000103.sendingApplication">Applicazione invio</xsl:variable>
	<xsl:variable name="ssk-3002-000103.partialDelivery">Invio parziale</xsl:variable>
	<xsl:variable name="ssk-3002-000103.uniqueIDBusinessCase">ID caso d'affare</xsl:variable>
	<xsl:variable name="ssk-3002-000103.totalNumberOfPackages">Numero complessivo dei pacchi</xsl:variable>
	<xsl:variable name="ssk-3002-000103.numberOfActualPackage">Numero dei pacchi disponibili</xsl:variable>
	<xsl:variable name="ssk-3002-000103.subject">Soggetto</xsl:variable>
	<xsl:variable name="ssk-3002-000103.object">Avente diritto</xsl:variable>
	<xsl:variable name="ssk-3002-000103.comment">Commento</xsl:variable>
	<xsl:variable name="ssk-3002-000103.messageDate">Data messaggio</xsl:variable>
	<xsl:variable name="ssk-3002-000103.initialMessageDate">Data messaggio iniziale</xsl:variable>
	<xsl:variable name="ssk-3002-000103.eventDate">Data evento</xsl:variable>
	<xsl:variable name="ssk-3002-000103.modificationDate">Data di modifica</xsl:variable>
	<xsl:variable name="ssk-3002-000103.action">Azione</xsl:variable>
	<xsl:variable name="ssk-3002-000103.action.1">Nuovo messaggio</xsl:variable>
	<xsl:variable name="ssk-3002-000103.action.3">Revoca</xsl:variable>
	<xsl:variable name="ssk-3002-000103.action.4">Correzione</xsl:variable>
	<xsl:variable name="ssk-3002-000103.action.5">Domanda</xsl:variable>
	<xsl:variable name="ssk-3002-000103.action.6">Risposta</xsl:variable>
	<xsl:variable name="ssk-3002-000103.action.7">Cambio di chiave</xsl:variable>
	<xsl:variable name="ssk-3002-000103.action.8">Quietanza negativa</xsl:variable>
	<xsl:variable name="ssk-3002-000103.action.9">Quietanza positiva</xsl:variable>
	<xsl:variable name="ssk-3002-000103.action.10">Inoltro</xsl:variable>
	<xsl:variable name="ssk-3002-000103.action.11">Feedback tecnico</xsl:variable>
	<xsl:variable name="ssk-3002-000103.attachment">Allegati</xsl:variable>
	<xsl:variable name="ssk-3002-000103.testDeliveryFlag">Dati di TEST</xsl:variable>
	<xsl:variable name="ssk-3002-000103.testData">TestData</xsl:variable>
	<xsl:variable name="ssk-3002-000103.extension">Estensione</xsl:variable>
	<xsl:variable name="ssk-3002-000103.messagePriority">Priorità di messaggio</xsl:variable>
	<xsl:variable name="ssk-3002-000103.eventPeriod">Periodo evento</xsl:variable>
	<xsl:variable name="ssk-3002-000103.positiveReport">Rapporto positivo</xsl:variable>
	<xsl:variable name="ssk-3002-000103.negativeReport">Rapporto negativo</xsl:variable>
	<xsl:variable name="ssk-3002-000103.errorCode">Codice errore</xsl:variable>
	
	<!-- content -->
	<xsl:variable name="ssk-3002-000103.insurer">Assicuratore</xsl:variable>
	<xsl:variable name="ssk-3002-000103.insuree">Contraente dell'assicurazione</xsl:variable>
	<xsl:variable name="ssk-3002-000103.insuredPerson">Persona assicurata</xsl:variable>
	<xsl:variable name="ssk-3002-000103.entitledParty">Avente diritto</xsl:variable>
	<xsl:variable name="ssk-3002-000103.policyNumber">Polizza No.</xsl:variable>
	<xsl:variable name="ssk-3002-000103.typeOfInsurance">Tipo d'assicurazione</xsl:variable>
	<xsl:variable name="ssk-3002-000103.redeemable">Possibilità di riscatto</xsl:variable>
	<xsl:variable name="ssk-3002-000103.redeemable.0">No</xsl:variable>
	<xsl:variable name="ssk-3002-000103.redeemable.1">Si</xsl:variable>
	<xsl:variable name="ssk-3002-000103.typeOfPension">Tipo di rendita</xsl:variable>
	<xsl:variable name="ssk-3002-000103.startOfInsuranceCover">Inizio dell'assicurazione</xsl:variable>
	<xsl:variable name="ssk-3002-000103.dateOfFirstPensionPayment">Data primo pagamento rendita</xsl:variable>
	<xsl:variable name="ssk-3002-000103.dateOfLastPensionIncrease">Data ultimo aumento rendita</xsl:variable>
	<xsl:variable name="ssk-3002-000103.periodicity">Periodicità</xsl:variable>
	<xsl:variable name="ssk-3002-000103.periodicity.1">Mensile</xsl:variable>
	<xsl:variable name="ssk-3002-000103.periodicity.3">Trimestralmente</xsl:variable>
	<xsl:variable name="ssk-3002-000103.periodicity.6">Semestralmente</xsl:variable>
	<xsl:variable name="ssk-3002-000103.periodicity.12">Annuale</xsl:variable>
	<xsl:variable name="ssk-3002-000103.periodicity.-1">Irregolare</xsl:variable>
	<xsl:variable name="ssk-3002-000103.periodicity.-2">Sconosciuto</xsl:variable>
	<xsl:variable name="ssk-3002-000103.pensionPaymentValue">Importo pagamento rendita</xsl:variable>
	<xsl:variable name="ssk-3002-000103.annualPensionValue">Importo rendita annuale</xsl:variable>
	<xsl:variable name="ssk-3002-000103.profitDistributionValue">Importo partecipazione alle eccedenze</xsl:variable>
	<xsl:variable name="ssk-3002-000103.capitalBenefitRedemptionValue">Importo riscatto PC</xsl:variable>
	<xsl:variable name="ssk-3002-000103.capitalBenefitDeathValue">Importo PC decesso</xsl:variable>
	<xsl:variable name="ssk-3002-000103.dateOfPayout">Data pagamento</xsl:variable>
	<xsl:variable name="ssk-3002-000103.notes">Osservazioni</xsl:variable>
	
</xsl:stylesheet>