<?xml version="1.0" encoding="UTF-8"?>
<xsl:stylesheet version="1.0" xmlns:xsl="http://www.w3.org/1999/XSL/Transform">
	
	<xsl:variable name="ssk-3002-000104">Prestations sous forme de rentes, pilier 2 et 3a</xsl:variable>
	
	<!-- headerType -->
	<xsl:variable name="ssk-3002-000104.senderId">ID expéditeur</xsl:variable>
	<xsl:variable name="ssk-3002-000104.originalSenderId">ID expéditeur d'origine</xsl:variable>
	<xsl:variable name="ssk-3002-000104.declarationLocalReference">ID collaborateur</xsl:variable>
	<xsl:variable name="ssk-3002-000104.recipientId">ID destinataire</xsl:variable>
	<xsl:variable name="ssk-3002-000104.messageId">ID message</xsl:variable>
	<xsl:variable name="ssk-3002-000104.referenceMessageId">ID message de référence</xsl:variable>
	<xsl:variable name="ssk-3002-000104.ourBusinessReferenceID">Notre ID référence métier</xsl:variable>
	<xsl:variable name="ssk-3002-000104.yourBusinessReferenceId">Votre ID référence métier</xsl:variable>
	<xsl:variable name="ssk-3002-000104.messageType">Type de message</xsl:variable>
	<xsl:variable name="ssk-3002-000104.subMessageType">Type de sous-message</xsl:variable>
	<xsl:variable name="ssk-3002-000104.sendingApplication">Application émettrice</xsl:variable>
	<xsl:variable name="ssk-3002-000104.partialDelivery">Livraison partielle</xsl:variable>
	<xsl:variable name="ssk-3002-000104.uniqueIDBusinessCase">ID cas d'affaire</xsl:variable>
	<xsl:variable name="ssk-3002-000104.totalNumberOfPackages">Nombre total des paquets</xsl:variable>
	<xsl:variable name="ssk-3002-000104.numberOfActualPackage">Nombre réel des paquets</xsl:variable>
	<xsl:variable name="ssk-3002-000104.subject">Sujet</xsl:variable>
	<xsl:variable name="ssk-3002-000104.object">Ayant droit</xsl:variable>
	<xsl:variable name="ssk-3002-000104.comment">Commentaire</xsl:variable>
	<xsl:variable name="ssk-3002-000104.messageDate">Date du message</xsl:variable>
	<xsl:variable name="ssk-3002-000104.initialMessageDate">Date du message initial</xsl:variable>
	<xsl:variable name="ssk-3002-000104.eventDate">Date de l'événement</xsl:variable>
	<xsl:variable name="ssk-3002-000104.modificationDate">date de modification</xsl:variable>
	<xsl:variable name="ssk-3002-000104.action">Action</xsl:variable>
	<xsl:variable name="ssk-3002-000104.action.1">Message nouveau</xsl:variable>
	<xsl:variable name="ssk-3002-000104.action.3">Révocation</xsl:variable>
	<xsl:variable name="ssk-3002-000104.action.4">Correction</xsl:variable>
	<xsl:variable name="ssk-3002-000104.action.5">Demande</xsl:variable>
	<xsl:variable name="ssk-3002-000104.action.6">Réponse</xsl:variable>
	<xsl:variable name="ssk-3002-000104.action.7">Echange de clé</xsl:variable>
	<xsl:variable name="ssk-3002-000104.action.8">Quittance négative</xsl:variable>
	<xsl:variable name="ssk-3002-000104.action.9">Quittance positive</xsl:variable>
	<xsl:variable name="ssk-3002-000104.action.10">Transmission</xsl:variable>
	<xsl:variable name="ssk-3002-000104.action.11">Message de réponse technique</xsl:variable>
	<xsl:variable name="ssk-3002-000104.attachment">Pièces jointes</xsl:variable>
	<xsl:variable name="ssk-3002-000104.testDeliveryFlag">Fanion de livraison test</xsl:variable>
	<xsl:variable name="ssk-3002-000104.testData">Données teste</xsl:variable>
	<xsl:variable name="ssk-3002-000104.extension">Extension</xsl:variable>
	<xsl:variable name="ssk-3002-000104.messagePriority">Priorité du message</xsl:variable>
	<xsl:variable name="ssk-3002-000104.eventPeriod">Période fiscale</xsl:variable>
	<xsl:variable name="ssk-3002-000104.positiveReport">Rapport positif</xsl:variable>
	<xsl:variable name="ssk-3002-000104.negativeReport">Rapport négatif</xsl:variable>
	<xsl:variable name="ssk-3002-000104.errorCode">Code erreur</xsl:variable>
	
	<!-- content -->
	<xsl:variable name="ssk-3002-000104.insurer">Assureur</xsl:variable>
	<xsl:variable name="ssk-3002-000104.collectiveInsuredParty">Preneur d'assurance collective</xsl:variable>
	<xsl:variable name="ssk-3002-000104.insuredPerson">Personne assurée</xsl:variable>
	<xsl:variable name="ssk-3002-000104.entitledParty">Ayant droit</xsl:variable>
	<xsl:variable name="ssk-3002-000104.policyNumber">Police n°</xsl:variable>
	<xsl:variable name="ssk-3002-000104.pensionForm">Genre de prévoyance</xsl:variable>
	<xsl:variable name="ssk-3002-000104.pensionForm.1">2me pilier</xsl:variable>
	<xsl:variable name="ssk-3002-000104.pensionForm.2">Compte/police de libre passage</xsl:variable>
	<xsl:variable name="ssk-3002-000104.pensionForm.3">Pilier 3a</xsl:variable>
	<xsl:variable name="ssk-3002-000104.pensionForm.4">UVG SUVA</xsl:variable>
	<xsl:variable name="ssk-3002-000104.dateOfInsuredEvent">Date de l'événement d'assurance</xsl:variable>
	<xsl:variable name="ssk-3002-000104.dateOfFirstPensionPayment">Date de premier versement de la rente</xsl:variable>
	<xsl:variable name="ssk-3002-000104.dateOfLastPensionIncrease">Date de la dernière augmentation de la rente</xsl:variable>
	<xsl:variable name="ssk-3002-000104.annualPensionValue">Montant rente annuelle</xsl:variable>
	<xsl:variable name="ssk-3002-000104.retirementPensionValue">Montant rente de vieillesse</xsl:variable>
	<xsl:variable name="ssk-3002-000104.widowPensionValue">Montant rente de veuve/veuf</xsl:variable>
	<xsl:variable name="ssk-3002-000104.disabilityPensionValue">Montant rente AI</xsl:variable>
	<xsl:variable name="ssk-3002-000104.orphanPensionValue">Montant rente d'orphelin</xsl:variable>
	<xsl:variable name="ssk-3002-000104.childPensionValue">Montant rente d'enfant</xsl:variable>
	<xsl:variable name="ssk-3002-000104.supplementaryBenefitsValue">Montant prestations complémentaires</xsl:variable>
	<xsl:variable name="ssk-3002-000104.supplementaryBenefits">Prestations complémentaires</xsl:variable>
	<xsl:variable name="ssk-3002-000104.notes">Remarques</xsl:variable>
	
</xsl:stylesheet>