<?xml version="1.0" encoding="UTF-8"?>
<xsl:stylesheet version="1.0" xmlns:xsl="http://www.w3.org/1999/XSL/Transform">
	
	<xsl:variable name="ssk-3002-000501">WEF Vorbezüge NP</xsl:variable>
	
	<!-- headerType -->
	<xsl:variable name="ssk-3002-000501.senderId">Absender-ID</xsl:variable>
	<xsl:variable name="ssk-3002-000501.originalSenderId">Originalabsender-ID</xsl:variable>
	<xsl:variable name="ssk-3002-000501.declarationLocalReference">Mitarbeiter-ID</xsl:variable>
	<xsl:variable name="ssk-3002-000501.recipientId">Empfänger-ID</xsl:variable>
	<xsl:variable name="ssk-3002-000501.messageId">Nachrichten-ID</xsl:variable>
	<xsl:variable name="ssk-3002-000501.referenceMessageId">ID Referenznachrichten-ID</xsl:variable>
	<xsl:variable name="ssk-3002-000501.ourBusinessReferenceID">Unsere Geschäftsreferenz-ID</xsl:variable>
	<xsl:variable name="ssk-3002-000501.yourBusinessReferenceId">Ihre Geschäftsreferenz-ID</xsl:variable>
	<xsl:variable name="ssk-3002-000501.messageType">Nachrichtentyp</xsl:variable>
	<xsl:variable name="ssk-3002-000501.subMessageType">Subnachrichten-Typ</xsl:variable>
	<xsl:variable name="ssk-3002-000501.sendingApplication">Sendeanwendung</xsl:variable>
	<xsl:variable name="ssk-3002-000501.partialDelivery">Teillieferung</xsl:variable>
	<xsl:variable name="ssk-3002-000501.uniqueIDBusinessCase">Eindeutige ID Business Case</xsl:variable>
	<xsl:variable name="ssk-3002-000501.totalNumberOfPackages">Gesamte Anzahl Pakete</xsl:variable>
	<xsl:variable name="ssk-3002-000501.numberOfActualPackage">Anzahl vorhandene Pakete</xsl:variable>
	<xsl:variable name="ssk-3002-000501.subject">Subjekt</xsl:variable>
	<xsl:variable name="ssk-3002-000501.object">Versicherter/Vorsorger</xsl:variable>
	<xsl:variable name="ssk-3002-000501.comment">Kommentar</xsl:variable>
	<xsl:variable name="ssk-3002-000501.messageDate">Nachrichtendatum</xsl:variable>
	<xsl:variable name="ssk-3002-000501.initialMessageDate">Datum erste Nachricht</xsl:variable>
	<xsl:variable name="ssk-3002-000501.eventDate">Ereignisdatum</xsl:variable>
	<xsl:variable name="ssk-3002-000501.modificationDate">Änderungsdatum</xsl:variable>
	<xsl:variable name="ssk-3002-000501.action">Aktion</xsl:variable>
	<xsl:variable name="ssk-3002-000501.action.1">Neue Nachricht</xsl:variable>
	<xsl:variable name="ssk-3002-000501.action.3">Widerruf</xsl:variable>
	<xsl:variable name="ssk-3002-000501.action.4">Korrektur</xsl:variable>
	<xsl:variable name="ssk-3002-000501.action.5">Anfrage</xsl:variable>
	<xsl:variable name="ssk-3002-000501.action.6">Antwort</xsl:variable>
	<xsl:variable name="ssk-3002-000501.action.7">Schlüsselaustausch</xsl:variable>
	<xsl:variable name="ssk-3002-000501.action.8">Negative Quittung</xsl:variable>
	<xsl:variable name="ssk-3002-000501.action.9">Positive Quittung</xsl:variable>
	<xsl:variable name="ssk-3002-000501.action.10">Weiterleitung</xsl:variable>
	<xsl:variable name="ssk-3002-000501.action.11">Fachliche Rückmeldung</xsl:variable>
	<xsl:variable name="ssk-3002-000501.attachment">Anlagen</xsl:variable>
	<xsl:variable name="ssk-3002-000501.testDeliveryFlag">Markierung Testlieferung</xsl:variable>
	<xsl:variable name="ssk-3002-000501.testData">testData</xsl:variable>
	<xsl:variable name="ssk-3002-000501.extension">Erweiterung</xsl:variable>
	<xsl:variable name="ssk-3002-000501.messagePriority">Meldungspriorität</xsl:variable>
	<xsl:variable name="ssk-3002-000501.eventPeriod">Ereignisperiode</xsl:variable>
	<xsl:variable name="ssk-3002-000501.positiveReport">Positiver Bericht</xsl:variable>
	<xsl:variable name="ssk-3002-000501.negativeReport">Negativer Bericht</xsl:variable>
	<xsl:variable name="ssk-3002-000501.errorCode">Fehlercode</xsl:variable>
			
	<!-- content -->
	<xsl:variable name="ssk-3002-000501.insurant">Versicherter/Vorsorger</xsl:variable>
	<xsl:variable name="ssk-3002-000501.preferredLanguage">Korrespondenzsprache</xsl:variable>
	<xsl:variable name="ssk-3002-000501.preferredLanguage.1">Deutsch</xsl:variable>
	<xsl:variable name="ssk-3002-000501.preferredLanguage.2">Französisch</xsl:variable>
	<xsl:variable name="ssk-3002-000501.preferredLanguage.3">Italienisch</xsl:variable>
	<xsl:variable name="ssk-3002-000501.amountPriorDelivery">Ausgerichtete Kapitalleistung (in Rappen)</xsl:variable>
	<xsl:variable name="ssk-3002-000501.datePriorDelivery">Auszahlungsdatum</xsl:variable>
	<xsl:variable name="ssk-3002-000501.accountForm">Vorsorgeform</xsl:variable>
	<xsl:variable name="ssk-3002-000501.accountForm.1">2. Säule</xsl:variable>
	<xsl:variable name="ssk-3002-000501.accountForm.2">Freizügigkeitskonto</xsl:variable>
	<xsl:variable name="ssk-3002-000501.accountForm.3">Anteilsschein</xsl:variable>
	<xsl:variable name="ssk-3002-000501.canton">Steuerkanton</xsl:variable>
	<xsl:variable name="ssk-3002-000501.sourceTax">Quellensteuer abgerechnet</xsl:variable>
	<xsl:variable name="ssk-3002-000501.sourceTax.0">Nein</xsl:variable>
	<xsl:variable name="ssk-3002-000501.sourceTax.1">Ja</xsl:variable>
	<xsl:variable name="ssk-3002-000501.organisation">Vorsorgeeinrichtung/Versicherungseinrichtung</xsl:variable>
	<xsl:variable name="ssk-3002-000501.organisationId">Dossier-Nr des Datenlieferanten</xsl:variable>
	<xsl:variable name="ssk-3002-000501.signatureLocation">Ort Unterschrift</xsl:variable>
	<xsl:variable name="ssk-3002-000501.signatureDate">Datum Unterschrift</xsl:variable>
	<xsl:variable name="ssk-3002-000501.signatureName">Unterzeichnende</xsl:variable>
	<xsl:variable name="ssk-3002-000501.remarks">Kommentarfeld</xsl:variable>
</xsl:stylesheet>